Subject: Re: Shift Timing
From: Rahul Singh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: subir <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 14 Jul 2015 22:36:14 +0530 (IST)

Hi Ashish, 

This is what exactly I was discussing with Subir sir. My shift timing is 10:00PM - 07:00AM. Since the HKG process was gone, I am doing this shift as approved by Akhil Sir. Maybe he just forgot to remove the timing, otherwise my shift timing is 10:00PM - 07:00AM. 

@Subir Sir : Requesting you to please update the timing in the next roster. 

PS : I was given 10:30PM-07:30AM shift because we needed to maintain the log in on HKG till 07:30 AM. As we are not doing HKG anymore, shift timing is revised to 10:00PM - 07:00AM. 

Thanks & regards, 
Rahul Singh 

From: "Ashish Dabral" <[email-masked]> 
To: "Rahul K Singh" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Tuesday, July 14, 2015 6:46:59 PM 
Subject: Shift Timing 

Hi Rahul, 

As I can see your shift time in roster is 10:30PM-07:30AM, but you are doing 10:00PM-07:00AM shift. 

Please confirm your exact shift timing? 

Regards 
Ashish Dabral